<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>145</hymn_number>
<key>D</key>
<lyrics>[V1]
.D
 Bir bebek doğdu, bir bebek doğdu.
.A7        D
 Onun ismi İsa.

[V2]
 // Yemlikte yattı. //
 Bizim için doğdu.

[V3]
 // Tanrı'dan geldi, //
 Bizi sevdiği için.

[V4]
 // Çok seviniriz. //
 Tanrı'ya şükürler!</lyrics>
<author>Hiltrud Ströhlein</author>
<title>Bir Bebek Doğdu TÇ145</title>
</song>